BODY {
	background-color :  White}

H1 {	
	font-weight :  bold;
	font-size : 30pt;
	color : black;
	text-align :  center}

H3 {
	font-size : 20pt;
	color : black;
	font-weight : bold;
	text-align : center}

H4 {
	font-size : 14pt;
	color : black;
	font-weight : bold;
	text-align : left}

P.home {
	font-size : 14pt;	
	color :  Black;
	text-indent : 10%;
	text-align :  justify}

P.home EM {
	font-weight : bold;
	font-style : normal}
	
P.homel {
	font-size : 14pt;
	color : black;
	text-align : left}

P.sub {
	font-size : 14pt;	
	color :  Black;
	text-indent : 10%;
	text-align : right}

P.foot {	
	font-size : 13pt;
	color : black;
	font-weight : bold;
	text-align: center}

P.cita {
	font-size : 14pt;
	color : black;
	text-align: center;
	font-style : italic;
	font-weight : bold}

A:link {color:blue;
	text-decoration:none}
A:visited {color:blue;
	text-decoration:underline}
A:active {color:navy;
	text-decoration:underline}
A:hover {color:navy;
	text-decoration:underline}